﻿.home-contact .wmkcfeedback .send-btn{background:#F6F0DE}
@media (min-width:769px){.home-banner .banner-animote.ban2{max-width:80%}}
@media (min-width:769px) and (max-width:1700px){.home-banner .banner-animote .p1{font-size:4.4vw;}}
@media (max-width:768px){.home-banner{height:auto;}
.home-banner .banner-animote .p1{font-size:16px;margin:0 0 5px}
.home-banner .banner-animote .p2{font-size:12px;line-height:1.2}}
.home-choose .home-title strong{color:var(--color)}
.home-choose .img-box::before{display:none;}
.home-choose .img-box img{width:100%;max-width:none;border-radius:inherit}

.home-custom{padding:15px 0;background:var(--color);border-bottom:5px solid var(--color1);position:relative;z-index:2;}
.home-custom .l-wrap{display: flex;justify-content: space-between;align-items: center;flex-wrap:wrap}
.home-custom .custom-info{color: #fff;width:64%}
.home-custom .custom-info .title{font-size:40px;font-weight:var(--fontbold7);line-height: 1.2;}
.home-custom .custom-info .desc{margin: 10px 0 15px;hyphens:auto}
.home-custom .custom-info .more{display:inline-block;color: #fff;background: var(--color1);border-radius: 4px;padding: 15px 30px;line-height: 1;transition: all .3s ease-in-out;}
.home-custom .custom-info .more:hover{color: #000;background: #fff;}
.home-custom .custom-img{width:30%;padding: 0 15px;display: flex;justify-content: space-between;}
.home-custom .custom-img .img{width: 48.5%;}
.home-custom .custom-img .img img{width:100%;}
@media (max-width:1280px){.home-custom .custom-info{width:65%}
.home-custom .custom-info .title{font-size:34px}}
@media (max-width:1024px){.home-custom .custom-info{width:70%}
.home-custom .custom-info .title{font-size:30px}}
@media (max-width:768px){.home-custom .l-wrap{justify-content:center;text-align:center}
.home-custom .custom-info{width:100%;margin-bottom:20px}
.home-custom .custom-info .title{font-size:26px}
.home-custom .custom-img{width:100%;padding:0}}

.home-about .img .num-box{background:var(--color)}
.home-about .img .num-box::before{background:var(--color)}
.home-choose .item .num{background:var(--color)}
.home-choose .item .num::after{background:var(--color)}




.home-aboutus{padding:4% 0;position:relative}
.home-aboutus .circle{position:absolute;top:-75%;left:50%;transform:translateX(-50%);width:100%;max-width:855px;aspect-ratio:1/1;border-radius:50%;border:150px solid #c1986d;opacity:.1;z-index:0}
.home-aboutus .l-wrap{z-index:1;position:relative;display:flex;flex-wrap:wrap;justify-content: space-between;align-items: center;}
.home-aboutus .aboutinfo{width:48%}
.home-aboutus .aboutinfo .icon{color:var(--color);font-weight:var(--fontbold6);text-transform:uppercase;display:inline-flex;align-items:center}
.home-aboutus .aboutinfo .icon::before{content:"";display:inline-block;width:8px;height:8px;background:var(--color);margin-right:10px}
.home-aboutus .aboutinfo .title{font-weight:var(--fontbold6);line-height:1.2;font-size:46px;color:#000;margin:10px 0}
.home-aboutus .aboutinfo .title span{font-size:var(--fontsize40)}
.home-aboutus .aboutinfo .text{color:#666;margin-bottom:20px}
.home-aboutus .home-more{min-width: 100px;padding: 0 10px 0 30px;height: 46px;background: var(--color);border: 1px solid var(--color);border-radius: var(--borderradius);color: #fff;font-size: var(--fontsize16);font-weight: var(--fontbold5);text-transform: capitalize;display: inline-flex;align-items: center;justify-content: center;transition: all .2s linear;}
.home-aboutus .home-more em{margin-left: 20px;width: 30px;height: 30px;display: inline-flex;align-items: center;justify-content: center;background: #fff;border-radius: 50%;color: var(--color);transform: initial;}
.home-aboutus .home-more:hover{box-shadow: 0 0 6px 1px var(--color);}
.home-aboutus #aboutswiper{margin-top:30px;max-width:650px;margin-left:0}
.home-aboutus #aboutswiper .swiper-slide img{border-radius:5px}
.home-aboutus #aboutswiper .swiper-meta{display:flex;align-items:center;justify-content:space-between;margin-top:15px}
.home-aboutus #aboutswiper .line{flex:1;width:100%;height:1px;background:#ebebeb;margin:0 10px}
.home-aboutus #aboutswiper .aboutswiper-pagination{width:auto}
.home-aboutus #aboutswiper .aboutswiper-pagination .swiper-pagination-bullet{width:7px;height:7px;background:var(--color)}
.home-aboutus #aboutswiper .aboutswiper-next{width:40px;height:40px;background:#efefef;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;cursor:pointer;transition:all .2s linear}
.home-aboutus #aboutswiper .aboutswiper-next:hover{background:#ccc}
.home-aboutus #aboutswiper .aboutswiper-next em{color:#666;font-size:var(--fontsize22)}
.home-aboutus .aboutimg{width:45%;border-radius:10px;z-index:1;overflow:hidden}
.home-aboutus .aboutimg.act::after{display:none}
.home-aboutus .aboutimg iframe,.home-aboutus .aboutimg img,.home-aboutus .aboutimg video{width:100%}
.home-aboutus .aboutimg .play{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:60px;height:60px;border-radius:50%;display:flex;align-items:center;justify-content:center;background:rgba(11,11,11,.8);cursor:pointer;transition:all .2s linear;z-index:1}
.home-aboutus .aboutimg .play:hover{width:55px;height:55px}
.home-aboutus .aboutimg .play em{position:static;background:0 0;color:#fff;border:none;transform:none}
.home-num{position:relative;z-index:2}
.home-num .numlist{background:var(--color);border-radius:10px;color:#fff;display:flex;flex-wrap:wrap}
.home-num .numlist li{width:25%;padding:20px 30px;min-height:200px;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;position:relative}
.home-num .numlist li:nth-child(n+2)::before{content:"";position:absolute;left:0;top:0;width:1px;height:100%;background:rgba(255,255,255,.3)}
.home-num .numlist li:nth-child(n+2)::after{content:"";position:absolute;left:-1px;top:50%;transform:translateY(-50%);width:3px;height:25px;background:#fff}
.home-num .numlist li .num{position:relative;line-height:1}
.home-num .numlist li .num span{font-size:var(--fontsize40);font-weight:var(--fontbold6);padding-right:4px}
.home-num .numlist li .num sup{left:100%;font-weight:var(--fontbold5);font-size:var(--fontsize18)}
.home-num .numlist li p{font-size:var(--fontsize18);padding-top:10px}
@media (max-width:1024px){.home-aboutus{padding:40px 0}
.home-aboutus .aboutinfo .title{font-size:var(--fontsize36)}
.home-aboutus .aboutinfo .title span{font-size:var(--fontsize36)}
.home-num .numlist li{min-height:150px;width:50%}
.home-num .numlist li:nth-child(3)::after,.home-num .numlist li:nth-child(3)::before{display:none}}
@media (max-width:768px){.home-aboutus .aboutinfo .title{font-size:var(--fontsize26)}
.home-aboutus .aboutinfo .title span{font-size:var(--fontsize26)}
.home-aboutus .aboutinfo{width:100%}
.home-aboutus .aboutimg{position:relative;width:auto;transform:none;left:auto;right:auto;border-radius:10px;margin:10px}}
@media (max-width:500px){.home-aboutus .aboutinfo .title{font-size:var(--fontsize24)}
.home-aboutus .aboutinfo .title span{font-size:var(--fontsize24)}
.home-num .numlist li{width:100%;min-height:inherit;align-items:center}
.home-num .numlist li::after,.home-num .numlist li::before{display:none}}
.home-choose2{padding:4% 0;}
.home-choose2 .l-wrap{display:flex;justify-content:space-between;flex-wrap:wrap}
.home-choose2 .chooselef{width:34%;max-width:400px;display:flex;flex-direction: column;}
.home-choose2 .chooserig{flex:1;padding-left:50px}
.home-choose2 .chooselef .home-title{text-align:left;line-height:1.4;margin-bottom:20px;font-size:32px}
.home-choose2 .chooselef >p{margin:0 0 20px;line-height:1.5}
.home-choose2 .choosetags li{border:1px solid #b1b9c4;border-radius:50px;margin-bottom:30px;display:flex;align-items:center;cursor:pointer;padding:10px}
@media (min-width:1025px){.home-choose2 .choosetags li:last-child{margin-bottom: 0;}}
.home-choose2 .choosetags li .chooseicon{overflow:hidden;width:70px;height:70px;display:flex;align-items:center;justify-content:center;border:1px solid #b1b9c4;border-radius:50%;margin-left:-1px;filter: grayscale(100%);background:#fff;}
.home-choose2 .choosetags li .choosetxt{flex:1;font-size:var(--fontsize20);line-height:1.2;}
.home-choose2 .choosetags li.active{border-color:var(--color);background:var(--color);}
.home-choose2 .choosetags li.active .chooseicon{border-color:var(--color);filter:none}
.home-choose2 .choosetags li.active .chooseicon img{filter:drop-shadow(0 100px 0 var(--color));transform:translateY(-100px);}
.home-choose2 .choosetags li.active .choosetxt{color:#fff}
.home-choose2 .chooseitem{display:none;padding:20px;box-shadow:0 0 80px rgba(14,28,46,.12);}
.home-choose2 .chooseitem.active{display:block}
.home-choose2 .chooseitem video{min-height:inherit}
.home-choose2 .chooseitem img{width:100%}
.home-choose2 .chooseitem-tit{font-weight:bold;font-size:30px;line-height:1.3;margin:20px 0 10px}
.home-choose2 .chooseitem-tit sup{font-size:medium}
.home-choose2 .chooseitem p{line-height:1.5}
@media (max-width:1440px){.home-choose2 .chooselef .home-title{margin-bottom:20px;font-size:36px}
.home-choose2 .chooselef >p{margin:0 0 40px;}}
@media (max-width:1280px){.home-choose2 .choosetags li{margin-bottom:20px}}
@media (max-width:1024px){.home-choose2{padding:40px 0}
.home-choose2 .chooselef{width:100%;max-width:100%}
.home-choose2 .chooselef .home-title{font-size:32px}
.home-choose2 .chooserig{width:100%;padding:30px 0 0}
.home-choose2 .choosetags{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-choose2 .choosetags li{width:48%;}
.home-choose2 .choosetags li .choosetxt{font-size:var(--fontsize20)}
.home-choose2 .chooseitem-tit{font-size:var(--fontsize26)}}
@media (max-width:768px){.home-choose2 .chooselef .home-title{font-size:var(--fontsize26);margin-bottom:10px}
.home-choose2 .chooselef >p{margin:0 0 30px;}
.home-choose2 .chooserig{width:100%;padding:30px 0 0}
.home-choose2 .choosetags li{width:100%;}
.home-choose2 .choosetags li .chooseicon{width:60px;height:60px;}
.home-choose2 .choosetags li .choosetxt{font-size:var(--fontsize16)}
.home-choose2 .chooseitem{display:none;padding:10px 10px 15px;}
.home-choose2 .chooseitem-tit{font-size:var(--fontsize22)}}